.btn.btn-primary.extra {
    /*background: #fff; color: #000;padding: 10px;border-color: #666;*/


    font-size: 18px;
    font-weight: bold;
    text-shadow: none;

}
.sv_settings{
    display: none;
    padding: 10px;
    min-height: 40px;
    font-size:20px;
    font-color:#333;
    background-color: white;
    border-bottom: 1px grey solid;
}
.sv_settings *{
    font-weight:bold;
}

.fs-outer button,.lh-outer button{
    display:inline-block;
    background-color:white !important;
    font-color:black !important;
    height:35px;
    width:35px;
    padding: 0;
}
.fs-n{
    font-size:14px;
}
.fs-m{
    font-size:20px;
}
.fs-l{
    font-size:24px;
}

.lh-n{
    line-height: 30px;
    /*letter-spacing: 1px;*/
}
.lh-m{
    line-height: 40px;
    letter-spacing: 2px;
}
.lh-l{
    line-height: 50px;
    letter-spacing: 4px;
}

.cs-outer button{
    display:inline-block;
    height:35px;
    width:35px;
    padding: 0;
}

.cs-bw, .cs-bw:focus, .cs-bw:hover{
    color:black !important;
    background:#ffffff !important;
}
button.cs-wb, .cs-wb:focus, .cs-wb:hover{
    color:white !important;
    background:#000000 !important;
}
.cs-bb, .cs-bb:focus, .cs-bb:hover{
    color: #063462 !important;
    background: #9dd1ff !important;
}
.cs-gb, .cs-gb:focus, .cs-gb:hover{
    color: #4d4b43 !important;
    background: #f7f3d6 !important;
}
.cs-yg, .cs-yg:focus, .cs-yg:hover{
    color: #a9e44d !important;
    background: #3b2717 !important;
}
